@charset "utf-8";
/* CSS Document */

/* global reset */
* {
	margin: 0px;
	padding: 0px;
	border: none;
}

body  {
	margin: 0;
	padding: 0;
	text-align: center; /* IE5 center hack */
}

/* containers */
.layout01 #container { 
	width: 90%;  
	margin: 0 auto; 
	text-align: left; /* overrides text-align in body */
} 
.layout01 #header { 
	padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.layout01 #pathway { 
	padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	margin-bottom: 30px;
} 
.layout01 #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.layout01 #left-col {
	float: left;
	width: 22%;
	/* padding: 5px 0; */
}
.layout01 #right-col {
	float: right;
	width: 23%;
	padding: 15px 0;
}
.layout01 #left-col p, .layout01 #left-col h3, .layout01 #right-col p, .layout01 #right-col h3 {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}
.layout01 #content { 
	margin: 0 24% 0 23%; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #content div's text to fill the sidebar spaces when the content in each sidebar ends. */
}

.layout01 #footer { 
	padding: 20px 10px 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
} 
.layout01 #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
   height:0;
   font-size: 1px;
   line-height: 0px;
}

/* colour guides 
#container {
	background: Aqua;
}
#header {
	background: Blue;
}
#pathway {
	background: Gray;
}
#left-col {
	background: Fuchsia;
}
#right-col {
	background: Green;
}
#content {
	background: Red;
}
#footer {
	background: Yellow;
}
*/
